@charset "UTF-8";
/* ***************************** Import file to Scss or Sass. */
/* ----------------------------------------------------------------- #01　リセット ------------------------------------------------------------------ */
* { font-style: normal; margin: 0px; padding: 0px; text-decoration: none; }

html { font-size: 62.5%; line-height: 1.6; }

ul { list-style: none; }

fieldset { border: 0; }

img { border: 0; vertical-align: bottom; }

/* ----------------------------------------------------------------- #02　基本タグの定義 ------------------------------------------------------------------ */
body { color: #333333; font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif; -webkit-font-feature-settings: 'palt' 1; font-feature-settings: 'palt' 1; background-color: #FFFFFF; letter-spacing: 0.05em; text-align: left; background-repeat: no-repeat; width: auto; height: 100%; margin: 0px auto; background-position: top; }

h1, h2, h3 { font-weight: 100; }

p { text-align: left; font-size: 1.3em; }

span { font-size: 1em; text-align: left; }

em, strong { font-style: normal; font-weight: 100; }

a img { border-style: none; outline: medium none; }

object { border-style: none; outline: medium none; }

a { font-size: 1em; color: #023461; text-decoration: none; outline: none; -webkit-transition: 0.30s; -moz-transition: 0.30s; -ms-transition: 0.30s; -o-transition: 0.30s; transition: 0.30s; }

a:hover { text-decoration: underline; opacity: 0.7; }

a:link { outline: medium none; }

a:visited { outline: medium none; }

#wrapper img { width: auto; height: auto; max-width: 100%; }

/* -----------------------------------------------------------------
@mixin
------------------------------------------------------------------ */
#wrapper strong, #wrapper a, #wrapper span, #wrapper img { display: block; }

#wrapper .flex { position: fixed; top: 0; left: 0; width: 100%; z-index: 1; }

#wrapper .flex div { display: -webkit-flex; display: -ms-flex; display: flex; width: 100%; max-width: 950px; margin: 0 auto; }

#wrapper .flex div h1 { width: 349px; }

#wrapper .flex div ul { display: -webkit-flex; display: -ms-flex; display: flex; width: 600px; }

#wrapper .flex div ul li { width: 200px; }

@media screen and (max-width: 950px) { #wrapper .flex div h1 { width: 36.73684vw; }
  #wrapper .flex div ul { width: 63.15789vw; }
  #wrapper .flex div ul li { width: 21.05263vw; } }

#wrapper .lpbody { width: 100%; max-width: 950px; margin: 0 auto; padding: 128px 0 158px 0; }

#wrapper .lpbody div { position: relative; top: 0; left: 0; }

#wrapper .lpbody div a { display: block; }

#wrapper .lpbody div.btn1 a { position: absolute; bottom: 13px; left: 22px; width: 923px; }

#wrapper .lpbody div.btn2 a { position: absolute; bottom: 38px; left: 22px; width: 923px; }

#wrapper .lpbody div.btn3 { background: #01031E; padding: 0 0 80px 0; }

#wrapper .lpbody div.btn3 ul { width: 898px; margin: 0 auto; }

#wrapper .lpbody div.btn3 ul li:last-child { margin: 54px 0 0 0; }

#wrapper .lpbody div.btn4 ul { position: absolute; bottom: 54px; right: 36px; display: -webkit-flex; display: -ms-flex; display: flex; }

#wrapper .lpbody div.btn4 ul li:first-child { width: 55px; }

#wrapper .lpbody div.btn4 ul li:last-child { width: 28px; margin: 0 0 0 48px; }

#wrapper .lpbody div.movie { padding: 0 0 48px 0; }

#wrapper .lpbody div.movie video { display: block; width: 820px; margin: 0 auto; }

#wrapper .lpbody div.map { background: #01031E; }

#wrapper .lpbody div.map iframe { display: block; width: 898px; height: 552px; margin: 0 auto; }

#wrapper .lpbody p.fix { position: fixed; z-index: 10; bottom: 0 !important; }

@media screen and (max-width: 950px) { #wrapper .lpbody { padding: 13.47368vw 0 16.63158vw 0; }
  #wrapper .lpbody div.btn1 a { bottom: 1.36842vw; left: 2.31579vw; width: 97.15789vw; }
  #wrapper .lpbody div.btn2 a { bottom: 4vw; left: 2.31579vw; width: 97.15789vw; }
  #wrapper .lpbody div.btn3 { padding: 0 0 8.42105vw 0; }
  #wrapper .lpbody div.btn3 ul { width: 94.52632vw; }
  #wrapper .lpbody div.btn3 ul li:last-child { margin: 5.68421vw 0 0 0; }
  #wrapper .lpbody div.btn4 ul { bottom: 5.68421vw; right: 3.78947vw; }
  #wrapper .lpbody div.btn4 ul li:first-child { width: 5.78947vw; }
  #wrapper .lpbody div.btn4 ul li:last-child { width: 2.94737vw; margin: 0 0 0 5.05263vw; }
  #wrapper .lpbody div.movie { padding: 0 0 5.05263vw 0; }
  #wrapper .lpbody div.movie video { width: 86.31579vw; }
  #wrapper .lpbody div.map iframe { width: 94.52632vw; height: 58.10526vw; } }
